<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000021660229</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/21/66/02/LEGITEXT000021660229.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000021658499</CID>
<NUM>2010-31</NUM>
<NUM_PARUTION>0009</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>PRMX0931176D</NOR>
<DATE_PUBLI>2010-01-12</DATE_PUBLI>
<DATE_TEXTE>2010-01-11</DATE_TEXTE>
<DERNIERE_MODIFICATION>2018-09-14</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000021658499" num="2010-31"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2010-01-13" fin="2999-01-01" id="LEGITEXT000021660229" num="2010-31"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2010-01-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021660236" num="1" origine="LEGI"/>
<LIEN_ART debut="2010-01-13" etat="MODIFIE" fin="2018-09-14" id="LEGIARTI000021660238" num="2" origine="LEGI"/>
<LIEN_ART debut="2018-09-14" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037401789" num="2" origine="LEGI"/>
<LIEN_ART debut="2010-01-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021660240" num="3" origine="LEGI"/>
<LIEN_ART debut="2010-01-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021660242" num="4" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000021660232" num="5" origine="LEGI"/>
<LIEN_ART debut="2010-01-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021660234" num="6" origine="LEGI"/>
</STRUCT>

</TEXTELR>
